package Visual_DVM_2021.Passes.All;
import Common.Utils.Utils_;
import Visual_DVM_2021.PassStats.PassStats;
import _VisualDVM.Global;
import _VisualDVM.Visual.UI;
import Common.Passes.Pass;
public class DropFastAccess extends Pass {
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected void body() throws Exception {
        Global.mainModule.getDb().DeleteAll(PassStats.class);
    }
    @Override
    protected void showDone() throws Exception {
       UI.fastAccessMenuBar.Drop();
    }
}
